Revision as of 18:26, 4 September 2015 by Odiseo (talk | contribs) (Created page with "No son necesarios todos los paquetes en el PPA. Instale o actualice los siguientes para obtener un lanzamiento 15.04 (número de versión a 13 de julio de 2015) * kdenlive (...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

No son necesarios todos los paquetes en el PPA. Instale o actualice los siguientes para obtener un lanzamiento 15.04 (número de versión a 13 de julio de 2015)

  • kdenlive (15.04.2-0ubuntu0-~sunab~vivid4)
  • kdenlive-data (15.04.2-0ubuntu0-~sunab~vivid4)
  • libmlt++3 (0.9.6-0ubuntu0~sunab~vivid1)
  • libmlt-data (0.9.6-0ubuntu0~sunab~vivid1)
  • libmlt6 (0.9.6-0ubuntu0~sunab~vivid1)
  • libvidstab1.0 (2:0.98b-0ubuntu0~sunab~vivid1)
  • melt ( 0.9.6-0ubuntu0~sunab~vivid1)

This page was last edited on 4 September 2015, at 18:26. Content is available under Creative Commons License SA 4.0 unless otherwise noted.